QGIS Application - Bug report #1689
old projects: selecting 'Project Properties... ('"P') in ‘Settings’ menu crashes QGIS
2009-05-13 01:36 AM - thokus -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Affected QGIS version: Regression?: No
Operating System: Linux Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11749
Description

Opening the Settings menu Project Properties... (pressing 'P') in QGIS project files created with older versions causes QGIS 1.1.0 to
crash.

Purging whole project file from loaded layers, checking KBS settings and reloading layers again helped to solve problem once. Second try
with other project failed instead.

History

#1 - 2009-07-10 12:55 AM - Giovanni Manghi

| cannot replicate the problem with qgis 1.2 from trunk and Ubuntu 9.04. Please give it a try with the latest version and report back.

#2 - 2009-07-10 01:23 AM - Horst Diister

This issue was fixed by Marco in trunk. | believe you can close this ticket.

#3 - 2009-07-10 01:25 AM - Giovanni Manghi
- Resolution set to fixed
- Status changed from Open to Closed

So I'm closing this ticket, reopen it if necessary.

#4 - 2009-07-10 02:13 AM - Jiirgen Fischer

Replying to [comment:3 lutra]:

So I'm closing this ticket, reopen it if necessary.

fixed in commit:2cd587c4 (SVN r10854) and commit:ebba6f7f (SVN r10877)
